<?php

namespace app\admin\model;

use app\BaseModel;
class Category extends BaseModel
{
    protected $autoWriteTimestamp = false;

    public function languages()
    {
        return $this->hasMany(CategoryLanguages::class, 'category_id')
            ->order('language_code', 'asc')
            ->field(['category_id','language_code','name','weight','status']);
    }
}